/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 


/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/
.show-for-small { display:none; }
.show-for-medium { display:none; }
.show-for-large { display:block; }

@media only screen and (max-width: 1068px) {
   .show-for-small { display:none; }
	.show-for-medium { display:block; }
	.show-for-large { display:none; }
}

@media only screen and (max-width: 735px) {
   .show-for-small { display:block; }
	.show-for-medium { display:none; }
	.show-for-large { display:none; }
}

.large-hide {
    display: none
}

.large-show {
    display: block
}

.large-show-inline {
    display: inline
}

.large-show-inlineblock {
    display: inline-block
}

@media only screen and (min-width: 1442px) {
    .xlarge-hide {
        display: none
    }

    .xlarge-show {
        display: block
    }

    .xlarge-show-inline {
        display: inline
    }

    .xlarge-show-inlineblock {
        display: inline-block
    }
}

@media only screen and (max-width: 1068px) {
    .medium-hide {
        display: none
    }

    .medium-show {
        display: block
    }

    .medium-show-inline {
        display: inline
    }

    .medium-show-inlineblock {
        display: inline-block
    }
}

@media only screen and (max-width: 735px) {
    .small-hide {
        display: none
    }

    .small-show {
        display: block
    }

    .small-show-inline {
        display: inline
    }

    .small-show-inlineblock {
        display: inline-block
    }
}

.learning-tr{
	 padding-top: 0px;
}

.page-programs .section-hero .section-hero-headline-format {
    width: 420px
}

@media only screen and (max-width: 1068px) {
    .page-programs .section-hero .section-hero-headline-format {
        width: 350px
    }
}


/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 